import 'package:flutter/material.dart';
import 'package:flutter_svg/flutter_svg.dart';
import 'package:tm_app/core/constants/assets.dart';
import 'package:tm_app/core/theme/colors.dart';
import 'package:tm_app/core/utils/size_config.dart';
import 'package:tm_app/data/services/model/tender_data/tender_data.dart';

class TenderDocumentSection extends StatelessWidget {
  final TenderData detail;

  const TenderDocumentSection({required this.detail, super.key});

  @override
  Widget build(BuildContext context) {
    return InkWell(
      onTap: () {},
      child: Column(
        crossAxisAlignment: CrossAxisAlignment.start,
        children: [
          SvgPicture.asset(AssetsManager.export),
          SizedBox(height: 6.0.h()),
          Text(
            '',
            style: TextStyle(
              fontWeight: FontWeight.w400,
              fontSize: 16.0.sp(),
              color: AppColors.textBlue,
              decoration: TextDecoration.underline,
            ),
          ),
        ],
      ),
    );
  }
}
